#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-G2gNvAsov6TCMo6xN4xsx0
key:                  http-conduit-2.3.8-G2gNvAsov6TCMo6xN4xsx0
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  5bbba7589d3e4641ac2d5e979b775e58
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-conduit-2.3.8
hs-libraries:         HShttp-conduit-2.3.8-G2gNvAsov6TCMo6xN4xsx0
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    attoparsec-0.14.1-FCw2YbaswCt6roS8dkagL4 base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-AKStIHaEJrWIIUuGNNY4Rl
    conduit-extra-1.3.5-JCh3D4kdlq2Ce9XASNtWvK
    http-client-0.7.9-1kS7jLwfGjN10TMdlrBFei
    http-client-tls-0.3.5.3-1eUOaCFAZEu4XD8Ub2Td2W
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX mtl-2.2.2
    resourcet-1.2.4.3-53FYjKR289QGvVsOPGH1yC transformers-0.5.6.2
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

